#ifndef SCSTWLIBRARIES_H
#define SCSTWLIBRARIES_H

#include <QObject>
#include <QQmlApplicationEngine>
#include "scstwclient.h"
#include "scstwtimer.h"
#include "scstwrace.h"

class ScStwLibraries : public QObject
{
    Q_OBJECT

public:
    static void init();

private:
    explicit ScStwLibraries(QObject *parent = nullptr);

signals:

};

#endif // SCSTWLIBRARIES_H
